<?php
//%%%%%%        Admin Module Name  Users        %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_AYSYWTDU","您确定要删除这个帐号吗<b>%s</b>?");
define("_AM_BYTHIS","这将永远删除这个帐号的资料。");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_YMCACF","您必需填上必填项目");
define("_AM_CNRNU","不能再注册这个帐号.");
define("_AM_EDEUSER","编辑/删除 帐号");
define("_AM_NICKNAME","帐号");
define("_AM_MODIFYUSER","修改帐号");
define("_AM_DELUSER","删除帐号");
define("_AM_GO","执行!");
define("_AM_ADDUSER","增加新帐号");
define("_AM_NAME","真实姓名");
define("_AM_EMAIL","Email");
define("_AM_OPTION","选项");
define("_AM_AVATAR","大头照");
define("_AM_THEME","布景主题");
define("_AM_AOUTVTEAD","允许其他使用者看到这个EMAIL");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","来自");
define("_AM_OCCUPATION","职业");
define("_AM_INTEREST","兴趣");
define("_AM_RANK","等级");
define("_AM_NSRA","无特别的等级权限");
define("_AM_NSRID","在数据库中无特别的等级");
define("_AM_ACCESSLEV","存取的等级");
define("_AM_SIGNATURE","签名");
define("_AM_PASSWORD","密码");
define("_AM_INDICATECOF","* 必填项目");
define("_AM_NOTACTIVE","这个帐号尚未启动. 你要启动吗？");
define("_AM_UPDATEUSER","更新帐号");
define("_AM_USERINFO","帐号信息");
define("_AM_USERID","编号");
define("_AM_RETYPEPD","再键入密码一次");
define("_AM_CHANGEONLY","(仅供修改)");
define("_AM_USERPOST","使用者发表数");
define("_AM_STORIES","信息");
define("_AM_COMMENTS","意见");
define("_AM_PTBBTSDIYT","如果你认为上述的使用者信息跟实际的资料可能不相符，请按下按钮做同步动作");
define("_AM_SYNCHRONIZE","同步");
define("_AM_USERDONEXIT","使用者不存在!");
define("_AM_STNPDNM","对不起, 新的密码不正确，请重新再试一次");
define("_AM_CNGTCOM","不能得到全部意见");
define("_AM_CNGTST","不能得到全部的文章");
define("_AM_CNUUSER","不能更新使用者");
define("_AM_CNGUSERID","不能取得使用者的ID");
define("_AM_LIST","列表");
define("_AM_NOUSERS", "未选取任何使用者");

?>
